/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "Mld-1K-zrz"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "Nicht vergessen: Vergewissern Sie sich, dass Sie über die entsprechenden Urheber- bzw. Nutzungsrechte verfügen, bevor Sie Material (Text, Bilder, Audiodateien, usw.) auf Ihrer Website posten.";

/* Class = "NSTextFieldCell"; title = "Setup complete."; ObjectID = "pAW-6V-yFl"; */
"Setup complete." = "Setup abgeschlossen";